.main {
    position: relative;
    display: block;
    width: 1105px;
    height: 2157px;
    // height: 5508px;
    // padding: 620px 0px 50px;
    background: no-repeat top center url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/bg_1.jpg') #902c05;
    &__contentwrap{
        padding: 705px 0px 50px;
        display: block;
    }
   &__box1{
        background: top center no-repeat url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/detail.jpg');
        width: 978px;
        height: 537px;
        box-sizing: border-box;
        margin: 0% auto 5%;
        // filter: drop-shadow(0 0 3px #000) drop-shadow(0 0 5px #000);
        // &--titlebox{
        //     >img{
        //         display: block;
        //         margin: 0 auto;
        //     }
        // }
        // &--list{
        //     width: 660px;
        //     margin: 5% auto;
        //     list-style-type: none;
        //     padding: 0;
        //     >li{
        //         margin: 10px auto;
        //         font-size: 1.5em;
        //         font-family: 'DBXtypeX';
        //     }
        // }
   }
   &__box2{
        background: top center no-repeat url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/gacha.jpg');
        width: 978px;
        height: 687px;
        box-sizing: border-box;
        margin: 0 auto;
        position: relative;
        // filter: drop-shadow(0 0 3px #000) drop-shadow(0 0 5px #000);
        // &--titlebox{
        //     >img{
        //         display: block;
        //         margin: 0 auto;
        //     }
        // }
        // &--imgbtn{
        //     display: block;
        //     margin: 0 auto;
        //     cursor: pointer;
        //     position: absolute;
        //     right: 40px;
        //     top: 160px;
        // }
        &--gachawrap{
            width: 845px;
            height: 350px;
            margin: 0 auto;
            position: relative;
            top: 33%;
            left: 0.5%;
            white-space: nowrap;
            >div:last-child{
                margin: 0;
                margin-left: 0.5%;
            }
        }
        &--boxwrap{
            display: inline-block;
            width:  31.5%;
            height: 100%;
            margin-right: 2.5%;
            position: relative;
        }
        &--ribbonbtn{
            position: absolute;
            top: 30%;
            right: 10%;
            cursor: pointer;
        }
        &--btn{
            // background: top center no-repeat url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/redeem_btn.png');
            background: top center no-repeat url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/Buffet_btn_frame.png');
            
            width: 214px;
            height: 67px;
            cursor: pointer;
            position: absolute;
            left: 50%;
            bottom: 0;
            transform: translate3d(-50%,50%,0);

            display: flex;
            justify-content: center;
            align-items: center;
            color: #FFFFFF;
            font-size: 24px;
            &:hover{
                background-position: center;
            }
            &.disable{
                background-position: bottom center;
                pointer-events: none;
                // color: #414141;
                color: #a7a2a2
            }
        }
    }
    &__box3{
        // background: no-repeat top center url('../../../static/images/pet/box3_frame.png');
        width: 1061px;
        height: 759px;
        padding: 8% 10%;
        box-sizing: border-box;
        margin: 5% auto 0;
        position: relative;
        &--titlebox{
            >img{
                display: block;
                margin: 0 auto;
            }
        }
        &--img{
            display: block;
            margin: 0 auto;
        }
    }
}

.arrow{
    &--next{
        display: block;
        width: 26px;
        height: 49px;
        // background: url('./../../../static/images/pet/arrow_next.png') top center no-repeat;
        top: 50%;
        transform: translate3d(0,-50%,0);
        position: absolute;
        right: -25px;
    }
    &--prev{
        display: block;
        width: 26px;
        height: 49px;
        // background: url('./../../../static/images/pet/arrow_prev.png') top center no-repeat;
        top: 50%;
        transform: translate3d(0,-50%,0);
        left: -25px;
        position: absolute;
    }
}